#!/bin/sh
#		newick.sh <treefile>
#	Cat the treefile for mime type newick

if [ -f "$1" ]; then
      echo Content-type: application/newick
      echo
      cat "$1"
else
      echo Content-type: text/html
      echo
      echo "No tree file"
fi
